@CHARSET "UTF-8";
table{
	font-size:13px;
}
body{
	overflow-x:hidden;	
}
li{
	list-style-type: none;
}
a{
	cursor: pointer;
}
table{
	table-layout: fixed;
}
table td{
    word-break: break-word;
}
/* 大屏幕 */
@media (min-width: 1200px) { ... }
 
/* 平板电脑和小屏电脑之间的分辨率 */
@media (min-width: 768px) and (max-width: 979px) { ... }
 
/* 横向放置的手机和竖向放置的平板之间的分辨率 */
@media (max-width: 767px) { ... }
 
/* 横向放置的手机及分辨率更小的设备 */
@media (max-width: 480px) { ... }